body{background:#fff;font-family:'dotum','나눔고딕web',NanumGothic, '나눔고딕','Malgun Gothic', '맑은 고딕';font-size:12px;line-height:18px;color:#585858}
figure{margin:0}

a{display:inline-block;text-decoration:none;color:#636363} 
a:hover, a:active{text-decoration:none;color:#343434}

input{font-size:13px}

.sub_wrap{width:100%;min-width:1104px;height:100%}
.subtop_01, .subtop_02, .subtop_03, .subtop_04, .subtop_05, .subtop_06{width:100%;height:120px}
.subtop_01{background:#3d3c6c url(../../img/sub/bg_subtop01.jpg) top left no-repeat}
.subtop_02{background:#26292b url(../../img/sub/bg_subtop02.jpg) top left no-repeat}
.subtop_03{background:#e49962 url(../../img/sub/bg_subtop03.jpg) top left no-repeat}
.subtop_04{background:#ecc874 url(../../img/sub/bg_subtop04.jpg) top left no-repeat}
.subtop_05{background:#021a43 url(../../img/sub/bg_subtop05.jpg) top left no-repeat}
.subtop_06{background:#3d3c6c url(../../img/sub/bg_subtop01.jpg) top left no-repeat}

.sub_mid_wrap{width:100%;min-width:1107px;height:100% auto;padding:13px 0 0 0;margin:0 0 23px 0;overflow:hidden}
.sub_mid_wrap .sub_l{width:213px;padding:16px 0 0 0}
.sub_mid_wrap .sub_r{width:854px;height:100% auto;padding:18px 0 0 37px;position:relative;border-left:#dfdfdf 1px solid}
.sub_mid_wrap .nav_sub{width:175px;margin:0 auto}
.sub_mid_wrap h1.submt{height:30px;border-bottom:#6d7275 3px solid}

.sub_menu li{width:175px;border-bottom:#d1d1d1 1px solid}
.sub_menu li img{display:block}

.title_sub{height:62px}
.title_sub01{height:52px}

/* Company */
article.acpr{position:relative}
article.ac{height:100% auto;padding:0 0 50px 0}

article.ac_intro{height:427px}
.title_sub_intro{height:107px}
.fig_intro{position:absolute;top:0;left:464px;width:460px;height:389px;background:url(../../img/company/bg_info.jpg) top left no-repeat}
.tx_intro{width:420px;line-height:27px;letter-spacing:-1px}

article.ac_ci{height:227px}
.title_ci{height:57px}
.tx_ci{position:absolute;top:62px;left:427px;line-height:20px;width:416px;letter-spacing:-1px}
.tx_ci span{color:#cf1126;font-weight:bold}
.btn_ci{position:absolute;top:135px;left:425px}

article.ac_info{height:397px;overflow:hidden}
.title_info{height:57px}
.tb_info{position:absolute;top:50px;left:380px}
.tb_info td{height:27px}
.tb_info td.tb01{width:101px;text-align:left;background:url(../../img/company/img_line.png) 100% 50% no-repeat;padding:0 12px 0 0}
.tb_info td.tb02{padding:0 0 0 12px}

.title_sub_vision{height:86px}
.fig_vision{position:absolute;top:36px;left:524px;width:367px;height:308px;background:url(../../img/company/bg_vision.jpg) top left no-repeat}
.tx_vision{width:775px;height:98px;line-height:27px;padding:0 0 0 2px}

.title_sub_management{height:134px}
.tx_management{width:797px;height:180px;line-height:27px;letter-spacing:-1px}

article.ac_ceo{height:623px}
.title_sub_ceo{position:absolute;z-index:10}
.tx_ceo{position:absolute;top:100px;left:0;z-index:10;line-height:27px;letter-spacing:-1px;width:346px}
.fig_ceo{position:absolute;top:40px;left:0;width:898px;height:489px;background:url(../../img/company/bg_ceo.jpg) top left no-repeat;z-index:5}

.title_sub_history{height:46px}
.tab_hisory{width:837px;height:50px;background:url(../../img/company/bg_tab.png) repeat-x}
.tab_hisory li{float:left}
.tab_hisory li img{float:left}

.his_year{width:87px}
.his_year li{height:31px}
.his_year a{display:block;width:74px;height:22px;background:url(../../img/company/bg_year.png) top left no-repeat;text-decoration:none;color:#585858;text-align:center;padding:3px 0 0 0}
.his_year a.on{background:url(../../img/company/bg_year_on.png) top left no-repeat;color:#fff;font-weight:bold}

.his_dl_wrap{float:left;width:738px;border:#f0e7e3 2px solid;padding:6px 0 25px 0;margin:0 0 0 8px}
.his_dl_wrap dl{width:706px;height:100% auto;border-bottom:#dbdbdb 1px solid;padding:6px 0 6px 0;margin:0 auto}
.his_dl_wrap dt{float:left;font-weight:bold;width:50px;height:100% auto;text-align:right;padding:0 20px 0 0}
.his_dl_wrap dd{margin:0 0 0 80px}

.title_aw_year{height:31px;padding:6px 0 0 2px}
.ul_aw {width:835px;height:100% auto;border-top:#dbdbdb 1px solid;margin:0 0 28px 0}
.ul_aw li{width:821px;height:50px;background:url(../../img/company/bg_dl_aw.png) repeat-x;border-bottom:#dbdbdb 1px solid;padding:14px 0 0 14px}
.ul_aw li img{vertical-align:middle;margin:0 23px 0 0}

.location_wrap{width:827px;height:505px;background:url(../../img/company/bg_map.png) top left no-repeat;border:#dbdbdb 1px solid;padding:5px 0 0 6px}
.location_wrap .map_wrap{width:819px;height:497px;border:#dbdbdb 1px solid}
.location_con{width:835px;padding:0 0 15px 0;border-bottom:#e2e2e2 1px solid}
.location_con h1{height:42px}
.location_con p{height:19px;background:url(../../img/company/blt.png) 11px 50% no-repeat;padding:0 0 0 20px}

form.fm_contact fieldset{margin:0 0 11px 0}
form.fm_contact label{float:left;width:57px;padding:4px 0 0 0}
form.fm_contact select.sel_cat{width:143px}
form.fm_contact .box_email{width:207px}
form.fm_contact .box_subject{width:606px}
form.fm_contact .box_contents{width:606px;height:464px}
.box_attach{width:300px;vertical-align:middle}
form.fm_contact .btn_add{vertical-align:middle;margin:0 12px 0 10px}
.btn_contact{margin:30px 0 0 265px}
.btn_contact img{margin:0 10px 0 0}

.contact_comp{width:659px;height:327px;position:relative;background:url(../../img/company/bg_msg.jpg) top left no-repeat}
.contact_comp p.tx{position:absolute;top:57px;left:18px;width:365px;text-align:center;font-weight:bold;font-size:15px;line-height:23px}
.contact_comp p.btn{position:absolute;top:160px;left:162px}

/* Service */
.game_list_wrap{float:left;width:828px;height:100% auto;border:#cfcfcf 1px solid;background:#f2f2f2;padding:13px 0 13px 9px}
.game_list_wrap .serch_cat{width:815px;height:37px;border:#3f3f3f 2px solid;background:#5d5d5d;margin:0 0 13px 0}
.game_list_wrap .serch_cat p.pl{float:left;width:162px;height:31px;border-right:#3f3f3f 2px solid;background:url(../../img/service/game/bg_pl.jpg) 15px 50% no-repeat;padding:6px 0 0 108px}
.game_list_wrap .serch_cat p.yr{float:left;width:159px;height:31px;border-right:#3f3f3f 2px solid;background:url(../../img/service/game/bg_yr.jpg) 15px 50% no-repeat;padding:6px 0 0 111px}
.game_list_wrap .serch_cat p.nt{float:left;width:159px;height:31px;background:url(../../img/service/game/bg_nt.jpg) 15px 50% no-repeat;padding:6px 0 0 111px}
.game_list_wrap .list_box{float:left;width:188px;height:245px;border:#dedede 1px solid;background:#fff;padding:4px;margin:0 9px 9px 0;
						  -webkit-transition-property:background;
						  -webkit-transition-duration:0.3s;
						  -webkit-transition-timing-function:ease}
.game_list_wrap .list_box img{border:#dedede 1px solid}
.game_list_wrap .list_box:hover{background:#7d7c7c;cursor:pointer}

select.sel_game{width:143px;padding:3px;margin:0;border-radius:4px;background:#f8f8f8;color:#888;
    border:none;
    display: inline-block;
    cursor:pointer;
	vertical-align:middle;
	font-size:13px;
	-webkit-box-shadow:0 3px 0 #ccc, 0 -1px #fff inset;
	-webkit-appearance:none}

@media screen and (-webkit-min-device-pixel-ratio:0) 
{ 
    .serch_cat select {padding-right:18px}
    .serch_cat label {position:relative}
    .serch_cat label:after{content:'<>';font:11px "Consolas", monospace;color:#aaa;position:absolute;right:4px;top:-2px;padding:0 0 2px 0;pointer-events:none;border-bottom:1px solid #ddd;
				-webkit-transform:rotate(90deg)}
}       

.pop_game_intro_wrap{width:671px;height:721px;background:#dadada;border:#f2f2f2 1px solid;padding:5px 0 0 5px}
.pop_game_intro_wrap .con_wrap{width:664px;height:700px;background:#fff;border:#bebebe 1px solid;position:relative;padding:14px 0 0 0}
.pop_game_intro_wrap .con_wrap h1.tt{width:339px;height:30px;margin:0 auto;text-align:center}
.pop_game_intro_wrap .con_wrap h1.tt img{margin:0 auto}

.pop_game_intro_wrap .con_wrap .tab{width:636px;height:39px;background:#3f3f3f;padding:2px 0 0 2px;margin:0 auto}
.pop_game_intro_wrap .con_wrap .tab li{float:left;margin:0 2px 0 0}
.pop_game_intro_wrap .con_wrap .tab li a{display:block;width:157px;height:37px;background:url(../../img/service/game/bg_tab.png) no-repeat}
.pop_game_intro_wrap .con_wrap .tab li.tab01 a:hover{background-position:0 -37px}
.pop_game_intro_wrap .con_wrap .tab li.tab01 a.on{background-position:0 -74px}
.pop_game_intro_wrap .con_wrap .tab li.tab02 a{background-position:0 -111px}
.pop_game_intro_wrap .con_wrap .tab li.tab02 a:hover{background-position:0 -148px}
.pop_game_intro_wrap .con_wrap .tab li.tab02 a.on{background-position:0 -185px}
.pop_game_intro_wrap .con_wrap .tab li.tab03 a{background-position:0 -222px}
.pop_game_intro_wrap .con_wrap .tab li.tab03 a:hover{background-position:0 -259px}
.pop_game_intro_wrap .con_wrap .tab li.tab03 a.on{background-position:0 -296px}
.pop_game_intro_wrap .con_wrap .tab li.tab04 a{background-position:0 -333px}
.pop_game_intro_wrap .con_wrap .tab li.tab04 a:hover{background-position:0 -370px}
.pop_game_intro_wrap .con_wrap .tab li.tab04 a.on{background-position:0 -407px}

article.ac_gi01{float:left;position:relative;background:url(../../img/service/game/bg_gi01.png) top left no-repeat;width:624px;height:441px;border:#cfcfcf 1px solid;margin:10px 0 17px 13px;padding:12px 0 0 12px}
.ac_gi01 dl{float:left;width:404px;height:100% auto;margin:0 0 6px 0}
.ac_gi01 dt{float:left;font-weight:bold;width:72px;height:22px;text-align:center;padding:5px 0 0 0;border:#bdbdbd 1px solid;background:#fff}
.ac_gi01 dd{margin:0 0 0 80px;border:#d5d5d5 1px solid;height:22px;padding:5px 0 0 16px}
.ac_gi01 dd.flag{margin:0 0 0 80px;border:#d5d5d5 1px solid;height:22px;padding:5px 0 0 16px}
.ac_gi01 dd.flag01{margin:0 0 0 80px;border:#d5d5d5 1px solid;height:45px;padding:5px 0 0 16px}
.ac_gi01 dd.flag p img, .ac_gi01 dd.flag01 p img{display:block}
.ac_gi01 dd.flag p, .ac_gi01 dd.flag01 p{position:relative;float:left;margin:0 2px 2px 0}
.ac_gi01 dd.flag p span, .ac_gi01 dd.flag01 p span{display:none}
.ac_gi01 dd.flag p:hover span, .ac_gi01 dd.flag01 p:hover span{display:block;position:absolute;top:-19px;left:5px;width:100%;min-width:65px;padding:1px;background:#fff;border:#7f7f7f 1px solid;z-index:999;font-size:11px;text-align:center;letter-spacing:-1px}
.ac_gi01 figure.fg_gi01{float:left;width:188px;height:245px;border:#dedede 1px solid;background:#fff;padding:4px;margin:0 9px 9px 0}
.ac_gi01 figure.fg_gi01 img{border:#dedede 1px solid}
.ac_gi01 p.tx{width:611px;color:#7f7f7f}
.ac_gi01 .btn_channel{padding:8px 0 0 0;position:relative}
.ac_gi01 .btn_channel img{display:block}
.ac_gi01 .btn_channel img.imm{margin:0 0 6px 0}

.ac_gi01 .btn_store{position:absolute;bottom:0;left:6px}

h1.tt_sshot{margin:0 0 0 13px;height:20px}
ul.thumb_sshot{width:650px;margin:0 0 0 13px}
ul.thumb_sshot li{float:left;margin:0 4px 0 0;-webkit-transition-property:border;
						     -webkit-transition-duration:0.7s;
						     -webkit-transition-timing-function:ease}
ul.thumb_sshot li img{border:#d2d2d2 2px solid;display:block}
ul.thumb_sshot li img:hover, ul.thumb_sshot li.on img{border:#cf1126 2px solid;cursor:pointer}
.pop_game_intro_wrap .con_wrap .btn_close{position:absolute;top:13px;right:13px}

.synop_wrap{position:absolute;top:96px;left:13px;z-index:5;width:637px;height:603px;background:url(../../img/service/game/bg_gi02.png) 0 0 no-repeat}
article.ac_gi02{position:absolute;top:0;left:0;z-index:10;width:622px;height:580px;overflow-y:scroll;padding:23px 0 0 15px}
article.ac_gi02 section.sy{position:relative;width:592px;height:100% auto;background:url(../../img/service/game/bg_uline.png) bottom repeat-x;padding:0 0 20px 3px;margin:0 0 19px 0}
article.ac_gi02 h1.tt_sy{height:29px}
article.ac_gi02 h2.tt_sy{height:21px;color:#8b715a;font-size:14px;letter-spacing:-1px}
article.ac_gi02 p.tx_sy{color:#7f7f7f;line-height:25px;letter-spacing:-1px}
article.ac_gi02 p.tx_sy img.ep01{display:block;margin:0 0 11px 0}
article.ac_gi02 ul.vod_list{position:absolute;top:445px;left:20px}
article.ac_gi02 ul.vod_list li{width:578px;height:22px;background:url(../../img/service/game/blt.png) 0 50% no-repeat;border-bottom:#dadada 1px solid;padding:7px 0 0 12px}
article.ac_gi02 h1.tt_vod{position:absolute;bottom:169px;left:22px}
article.ac_gi02 p.btn{position:absolute;bottom:157px;right:27px}
article.ac_gi02 h1.tt_patch{margin:7px 0 0 15px}
article.ac_gi02 .tb_patch_list{width:573px;margin:0 auto;border-top:#e1d9cb 1px solid;border-bottom:#e1d9cb 1px solid;border-collapse:collapse}
article.ac_gi02 .tb_patch_list td a{display:block;vertical-align:middle}
article.ac_gi02 .tb_patch_list td{height:46px;background:url(../../img/service/game/bg_patch_list.png) repeat-x;border-bottom:#e1d9cb 1px solid}
article.ac_gi02 .tb_patch_list td img{display:block;vertical-align:middle}
article.ac_gi02 p.btn01{width:92px;margin:10px auto}
article.ac_gi02 .none{position:relative;margin:63px 0 0 49px;width:530px;height:500px;background:url(../../img/service/game/bg_op.png) 0 0 no-repeat}
article.ac_gi02 .none p{position:absolute;top:148px;left:27px;width:292px;font-weight:bold;font-size:14px;text-align:center;letter-spacing:-1px}

article.ac_gi02 .tb_spec{border-collapse:collapse}
article.ac_gi02 .tb_spec thead th{background:url(../../img/service/game/bg_th.png) repeat-x;height:33px;font-weight:normal;color:#fff;text-align:center}
article.ac_gi02 .tb_spec tbody td{height:31px;padding:3px 0 3px 0;background:#ada8a8;color:#fff;text-align:center;border:#e8e8e8 1px solid}
article.ac_gi02 .tb_spec tbody td.tb01{background:#ab9e9e;font-weight:bold}
article.ac_gi02 .tb_spec tbody td.nbt{border-top:none}

ul.list_4leaf{width:569px;height:159px}
ul.list_4leaf li{position:relative;border:#e8e8e8 1px solid}
ul.list_4leaf h1{position:absolute;top:5px;left:125px}
ul.list_4leaf li p.tx{position:absolute;top:31px;left:125px;width:443px}
ul.list_4leaf li ul{position:absolute;top:79px;left:125px}
ul.list_4leaf li ul li{width:434px;height:20px;padding:3px 0 0 10px;border-bottom:#d0cccc 1px solid;background:url(../../img/service/game/blt02.png) 0 50% no-repeat}

article.ac_sshot{position:relative;width:638px;height:455px;background:url(../../img/service/game/bg_sshot.png) top left no-repeat;margin:10px 0 17px 13px}
article.ac_sshot p.btn{position:absolute;bottom:19px;left:247px}

.title_sub_export{height:30px}

.game_export_map{position:relative;width:839px;height:383px;background:url(../../img/service/export/bg_map.png) top left no-repeat}

.game_export_map .eu{z-index:90;position:absolute;top:79px;left:72px;width:143px;height:64px;background:url(../../img/service/export/btn_eu.png) top left no-repeat}
.game_export_map a{display:inline-block;width:143px;height:29px}
.game_export_map .hover_eu{position:absolute;top:0;left:0;width:143px;height:29px}
.game_export_map .chn{z-index:80;position:absolute;top:126px;left:175px;width:143px;height:50px;background:url(../../img/service/export/btn_chn.png) top left no-repeat}
.game_export_map .hover_chn{position:absolute;top:0;left:0;width:143px;height:29px}
.game_export_map .sea{z-index:70;position:absolute;top:219px;left:195px;width:143px;height:55px;background:url(../../img/service/export/btn_sea.png) top left no-repeat}
.game_export_map .hover_sea{position:absolute;bottom:0;left:0;width:143px;height:29px}
.game_export_map .kor{z-index:70;position:absolute;top:115px;left:327px;width:143px;height:56px;background:url(../../img/service/export/btn_kor.png) top left no-repeat}
.game_export_map .hover_kor{position:absolute;top:0;left:0;width:143px;height:29px}
.game_export_map .jap{z-index:60;position:absolute;top:161px;left:357px;width:143px;height:52px;background:url(../../img/service/export/btn_jap.png) top left no-repeat}
.game_export_map .hover_jap{position:absolute;bottom:0;left:0;width:143px;height:29px}
.game_export_map .oc{z-index:30;position:absolute;top:274px;left:378px;width:143px;height:46px;background:url(../../img/service/export/btn_oc.png) top left no-repeat}
.game_export_map .hover_oc{position:absolute;bottom:0;left:0;width:143px;height:29px}
.game_export_map .global{z-index:40;position:absolute;top:198px;left:476px;width:143px;height:66px;background:url(../../img/service/export/btn_global.png) top left no-repeat}
.game_export_map .hover_global{position:absolute;bottom:0;left:0;width:143px;height:29px}
.game_export_map .na{z-index:50;position:absolute;top:90px;left:570px;width:143px;height:54px;background:url(../../img/service/export/btn_na.png) top left no-repeat}
.game_export_map .hover_na{position:absolute;top:0;left:0;width:143px;height:54px}

/* 메뉴 끝 표시 */
.game_export_map_end{position:absolute;top:20px;left:150px;width:836px;display:block;height:1px;text-indent:-10000px;z-index:-1}

.pos{top:28px;left:0}
.pos_bot{top:24px;left:0}

.pop_more{position:absolute;width:143px;height:100% auto;display:none}
.pop_more .top{width:143px;height:4px;background:url(../../img/service/export/hv_top.png) top left no-repeat}
.pop_more .top img{display:block}
.pop_more .mid{width:141px;height:100% auto;background:#fff;border-left:#b5b5b5 1px solid;border-right:#b5b5b5 1px solid}
.pop_more .tb_wrap{width:131px;height:100% auto;margin:0 auto;padding:22px 0 2px 4px;border:#d3d3d3 1px solid;background:#f4f4f4 url(../../img/service/export/bg_re_list.png) top center no-repeat}
.pop_more .tb td{height:36px;color:#7a7a7a;font-size:11px;letter-spacing:-1px}
.pop_more .tb td img{display:block;border:#a3a3a3 1px solid}
.pop_more .bot{width:143px;height:14px;background:url(../../img/service/export/hv_bot.png) bottom left no-repeat}

article.ac_global{padding:27px 0 0 0}
article.ac_global h1{height:46px}
.tb_global{border-collapse:collapse}
.tb_global thead th{height:40px;background:#95dcec;color:#fff;font-weight:bold;text-align:center;border:#d7e4ea 1px solid}
.tb_global tbody td{height:25px;background:#fff;border:#d7e4ea 1px solid;text-align:center;font-size:11px;padding:5px 0 5px 0}

/* IR */
.title_sub_stock{height:30px}
ul.tab_stock{height:47px}
ul.tab_stock li{float:left;margin:0 4px 0 0}
section.stock{width:837px;height:796px;background:#fff}

.tb_bbs{border-top:#cf1126 2px solid}
.tb_bbs th{height:37px;background:url(../../img/bbs/bg_thead.png) repeat-x;border-bottom:#e8ecee 1px solid}
.tb_bbs thead th.bg{background:url(../../img/bbs/bg_thline.png) right no-repeat}
.tb_bbs th.bg01{background:url(../../img/bbs/bg_thline01.png) right no-repeat;font-weight:normal}
.tb_bbs th.nbg{background:url(../../img/bbs/bg_thead.png) repeat-x;font-weight:bold}
.tb_bbs tbody tr:hover{background:#f7f9f9;cursor:pointer}
.tb_bbs tbody td{height:37px;border-bottom:#e8ecee 1px solid;text-align:center}
.tb_bbs tbody td.tb_subject{text-align:left;padding:0 0 0 8px}

.tb_bbs_view{border-top:#cf1126 2px solid}
.tb_bbs_view thead th{height:37px;background:url(../../img/bbs/bg_thead.png) repeat-x;border-bottom:#e8ecee 1px solid}
.tb_bbs_view thead th img{vertical-align:middle}
.tb_bbs_view thead th.tb_subject{text-align:left;padding:0 0 0 22px}
.tb_bbs_view thead th.tb_subject span{color:#999898}
.tb_bbs_view thead th.bg{background:url(../../img/bbs/bg_thline.png) right no-repeat}
.tb_bbs_view th.bg01{background:url(../../img/bbs/bg_thline01.png) right no-repeat;font-weight:normal}
.tb_bbs_view th.nbg{background:#fff;font-weight:normal}
.tb_bbs_view tbody td{border-bottom:#e8ecee 1px solid}
.tb_bbs_view tbody td div.tx{padding:14px 20px 14px 20px;word-break:break-all;text-align:justify;text-align:left;line-height:20px;font-size:12px}

/* 홍보채널 */
/* 게시판페이징 */
.paging1{padding:20px 0;text-align:center;white-space:nowrap}
.paging1 a{display:inline-block;width:24px;height:24px;line-height:24px;margin-right:3px;border:1px solid #e3e3e3;background-color:#fff;color:#959595;font-size:13px;text-align:center;vertical-align:middle}
.paging1 strong{display:inline-block;width:24px;height:24px;line-height:24px;margin-right:3px;border:1px solid #dddddd;background-color:#eaeaea;color:#cf1126;font-size:13px;text-align:center;vertical-align:middle;font-weight:bold;}
.paging1 .bt{width:24px;border-color:#dddddd;background-color:#fff}
.paging1 .bt_pv{margin-right:3px}
.paging1 .bt_nx{margin-left:0px}
.paging12 .bt_nx{margin-left:0}
.bt_pv img, .bt_nx img{width:100%;height:100%;background:url(../../img/bbs/ib.gif) no-repeat 9px 8px}
.bt_nx img{background-position:1px -31px}
.bt_pv0 img, .bt_nx0 img{width:100%;height:100%;background:url(../../img/bbs/ib01.gif) no-repeat 9px 8px}
.bt_nx0 img{background-position:1px -31px}

.dv_search{width:371px;height:29px;background:#f6f6f6;border:#e9e9e9 1px solid;padding:6px 0 0 466px}
.dv_search input{float:left;vertical-align:middle}
.dv_search input.box_search{width:206px;margin:0 3px 0 0}
.dv_search select.sel_pr{float:left;width:90px;margin:0 3px 0 0;font-size:13px;height:22px}

.bbs_nav{width:854px;height:28px}
.aw{width:38px}
.bbs_nav a, .bbs_nav a:active, .bbs_nav a:visited{display:block;height:16px;padding:0 0 0 19px;background:url(../../img/bbs/bg_ico.png) 0 0 no-repeat;letter-spacing:-1px}
.bbs_nav a.up{background:url(../../img/bbs/bg_ico.png) 0 0 no-repeat}
.bbs_nav a.dn{background-position:0 -16px}
.bbs_nav a.lt{background-position:0 -32px}
.bbs_nav a:hover{text-decoration:underline}

/* recruit */
.sec_salary{position:relative}
.sec_salary h1.tt{width:187px;height:32px;background:url(../../img/recruit/bg_h1.png) left bottom no-repeat;padding:0 0 0 4px}
.sec_salary p.btn{position:absolute;top:16px;left:445px}
.sec_salary .ac_process{width:721px;height:170px;background:#f0f5f8;margin:0 0 9px 0}
.sec_salary .ac_process figure{position:absolute;top:31px;left:28px}
.sec_salary .ac_process h1.st{position:absolute;top:41px;left:170px}
.sec_salary .ac_process p.btn01{position:absolute;top:20px;left:560px}
.sec_salary .ac_process ul.tx{position:absolute;top:74px;left:170px}
.sec_salary .ac_process ul.tx li{height:19px;background:url(../../img/recruit/blt.png) 0 50% no-repeat;padding:3px 0 0 9px;letter-spacing:-1px}
.sec_salary .ac_process ul.tx li.bn{background:none}

.title_sub_person{height:33px}
.title_sub_welfare{height:62px}
.list_welfare{width:685px}
.list_welfare li{height:83px;border-bottom:#dfdfdf 1px solid;padding:16px 0 0 16px}
.list_welfare li img{display:block}

.sec_salary ul.sl_list{margin:8px 0 0 0}
.sec_salary ul.sl_list li{height:19px;background:url(../../img/recruit/blt01.png) 0 50% no-repeat;padding:3px 0 0 9px;letter-spacing:-1px}
.sec_salary h2.tt01{padding:0 0 0 9px}

/* 탭키 메뉴레이어 */
.skipNav{z-index:99999;position:absolute;top:0;left:0;width:197px}
.skipNav a{position:absolute;top:-9999px;display:block;text-decoration:none;font-weight:bold;font-size:14px}
.skipNav a span{display:block;background:#e0e0e0;color:#777;text-align:center}
.skipNav a:hover, .skipNav a:active, .skipNav a:focus{z-index:99999;top:0;display:inline-block;width:100%;text-decoration:none}
span.hid02{position:absolute;top:240px;left:249px}